Multiarch hinter reports 1 issue(s)

package:
ruby-compat-resource
severity:
normal
created:
2016-11-13
last updated:
2019-02-20

There are issues with the multiarch metadata for this package.